CVE-2014-2200

2014-05-25T20:25:31
ID CVE-2014-2200
Type cve
Reporter NVD
Modified 2014-05-27T12:09:27

Description

Cisco NX-OS 5.0 before 5.0(5) on Nexus 7000 devices, when local authentication and multiple VDCs are enabled, allows remote authenticated users to gain privileges within an unintended VDC via an SSH session to a management interface, aka Bug ID CSCti11629.